---
#This is popup help messages for the Admin Panel -> Staff -> Departments
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
type:
  title: Típus
  content: >
    Ha az Osztály privát státuszú, akkor az Osztály aláírása nem lesz elérhető a válaszlevelekben és az osztály nem lesz látható az Ügyfél Portálon.
dept_manager:
  title: Részlegvezető
  content: >
    Kiválaszthat egy munkatársat mint részleg vezetőt, aki értesítéseket és figyelmeztetéseket kap a részleg hibajegyeiről.
  0: Az Agentnek nem kell az Osztály tagjának lenni ahhoz, hogy az Osztály menedzsere legyen.
